/* css file for www.spinasse.com */
/* created by www.crashpaddesign.com */


/* begin reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}
/* end reset */


/*
--------------------------------------------------
GENERAL FORMATTING
--------------------------------------------------
*/

body {
	background: #342c25;
	font-size: 11px;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
}

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

table {
	width: 100%;
	border-collapse: collapse;
}

/*
--------------------------------------------------
STANDARD LAYOUT DIVS
--------------------------------------------------
*/

div#wrap {
	width: 960px;
	margin: 20px auto 0 auto;
	background: #fff;
}

div#content {
	position: relative;
	width: 918px;
	margin: 0 auto;
	padding: 20px 0;
}

div#logo {
	position: absolute;
	top: -24px;
	left: 24px;
	z-index: 1;
}

div#main {
	position: absolute;
	top: 110px;
	left: 50%;
	margin-left: -435px;
	z-index: 2;
	width: 870px;
	overflow: hidden;
	background: #fff;
}

div#main-inner {
	height: 390px;
	padding: 34px 24px 24px 24px;
}

div#gallery-inner {
	height: 400px;
	padding: 24px;
	background: #000;
}

div#page-nav {
	position: relative;
	float: right;
	width: 140px;
	z-index: 1;
}

div#main-content {
	position: relative;
	float: right;
	width: 550px;
	padding-right: 24px;
	margin-right: 24px;
	border-right: 1px solid #ccc;
	z-index: 1;
}

#main-content div.scroll {
	overflow: auto;
}

div#main-photo {
	background: #333;
	position: relative;
	z-index: 0;
	width: 918px;
	height: 610px;
	overflow: hidden;
}

div#footer {
	padding: 20px 0;
	background: #ccc;
	color: #666666;
}

div#footer-wrap {
	width: 918px;
	margin: 0 auto;
	background: url(../images/bg-footer-wrap.gif) repeat-y 50% 0;
}

#footer-wrap div.column {
	position: relative;
	float: left;
	width: 276px;
}

#footer-wrap div.column.mid {
	width: 286px;
	padding: 0 20px;
	margin: 0 20px;
}

#footer-wrap div.column.blog {
	min-height: 130px;
}

#footer-wrap div.column.reservations p {
	color: #000;
	font-size: 13px;
	line-height: 20px;
}

div#fineprint {
	width: 960px;
	margin: 0 auto 20px auto;
	padding: 10px 0;
}

div#logo-footer {
	position: absolute;
	right: 0;
	bottom: 0;
}

div#site-credits {
	float: right;
}

/*
--------------------------------------------------
LINKAGE
--------------------------------------------------
*/

#main-content a {
	color: #666699;
}

.column a {
	color: #000;
}

.column a:hover {
	color: #666699;
}

/*
--------------------------------------------------
TEXT FORMATTING
--------------------------------------------------
*/

h1, h2, h3, h4, h5, p, ul, ol {
	font-weight: normal;
	margin: 0 0 20px 0;
}

h1 {
	font-family: Georgia, serif;
	color: #666;
	font-size: 20px;
	margin-bottom: 10px;
	line-height: normal;
}

#main-content h2,
#main-content p.prehead {
	font-family: Georgia, serif;
	color: #666;
	font-size: 18px;
	line-height: 28px;
}

#main-content h2 {
	font-family: Georgia, serif;
	color: #666;
	font-size: 18px;
	line-height: normal;
	margin-bottom: 10px;
}

#main-content table h2 {
	margin-bottom: 0;
}

#footer h2 {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#main-content p {
	color: #333;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
}

#main-content p strong,
#main-content p b {
	color: #000;
}

#main-content table p {
	margin-bottom: 20px;
}

#main-content div.review-archives p {
	color: #666666;
	line-height: 21px;
	margin-bottom: 0;
}

.review-archives p strong {
	color: #333;
}

hr {
	border: none;
	border-top: 1px solid #ccc;
	margin: 10px 0;
}

/*
--------------------------------------------------
HOMEPAGE NEWS
--------------------------------------------------
*/

div#homepage-news {
	position: absolute;
	right: 0;
	top: 50%;
	width: 295px;
	min-height: 150px;
	margin-top: -90px;
	z-index: 6;
	padding: 15px;
	background: url(../images/bg-specialevents.png) repeat 0 0;
}

#homepage-news h3 {
	font-family: Georgia, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 10px;
}

#homepage-news p {
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 10px;
}

#homepage-news a {
	color: #666699;
}

#homepage-news a:hover {
	color: #000;
}

/*
--------------------------------------------------
MAIN NAVIGATION
--------------------------------------------------
*/

div#nav-home {
	position: absolute;
	bottom: 20px;
	left: 0;
	z-index: 2;
	width: 100%;
	background: #333;
	padding: 15px 0;
}

div#nav-sub {
	background: #333;
}

div#nav-home-wrap {
	width: 438px;
	margin: 0 auto;
}

div#nav-sub-wrap {
	width: 511px;
	margin: 0 auto;
	padding: 10px 0;
}

ul.main-nav {
	list-style: none;
	margin: 0;
	padding: 0;
}

.main-nav li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

.main-nav li a {
	display: block;
	height: 26px;
	text-indent: -9999px;
	overflow: hidden;
	background-image: url(../images/bg-nav.png);
	background-repeat: no-repeat;
}

a.home {
	width: 74px;
	background-position: 0 0;
}

a.home:hover,
a.home.active {
	background-position: 0 -26px;
}

a.about {
	width: 67px;
	background-position: -73px 0;
}

a.about:hover,
a.about.active {
	background-position: -73px -26px;
}

a.menus {
	width: 82px;
	background-position: -140px 0;
}

a.menus:hover,
a.menus.active {
	background-position: -140px -26px;
}

a.reservations {
	width: 131px;
	background-position: -223px 0;
}

a.reservations:hover,
a.reservations.active {
	background-position: -223px -26px;
}

a.press {
	width: 76px;
	background-position: -355px 0;
}

a.press:hover,
a.press.active {
	background-position: -355px -26px;
}

a.photos {
	width: 78px;
	background-position: -432px 0;
}

a.photos:hover,
a.photos.active {
	background-position: -432px -26px;
}

#page-nav {
	font-size: 12px;
}

#page-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

#page-nav li {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 20px;
}

#page-nav li a {
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}

#page-nav li a span,
#page-nav li a:hover {
	color: #777;
}

#page-nav li a.nav-selected,
#page-nav li a.active {
	color: #ff3333;
}

#page-nav p {
	line-height: 15px;
}

#page-nav p span {
	color: #777;
}

#page-nav p a {
	color: #666699;
}

/*
--------------------------------------------------
TOOLTIP STYLES
--------------------------------------------------
*/

.tooltip {
	display: none;
	position: absolute;
	top: -58px;
	width: 116px;
	height: 40px;
	overflow: hidden;
	z-index: 9999;
	padding: 5px;
	background: #ff3333 url(../images/bg-tooltip.gif) no-repeat 50% 100%;
	color: #fff;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
}

/*
--------------------------------------------------
@JSCROLLPANE STYLES
--------------------------------------------------
*/

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #eee;
}

.jScrollPaneDrag {
	position: absolute;
	background: #555;
	cursor: pointer;
	overflow: hidden;
}

.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}

.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}

/*
--------------------------------------------------
FOOTER
--------------------------------------------------
*/

#footer p {
	line-height: 14px;
	margin-bottom: 14px;
}

#fineprint p {
	color: #e4c099;
}

#footer input,
#footer p {
	vertical-align: middle;
}

#footer form p {
	margin: 5px 0;
}

#blog-feed-entries {
	width: 170px;
}

#blog-feed-entries li {
	line-height: 16px;
}

#fineprint a {
	text-decoration: none;
	color: #fff;
}

#fineprint a:hover {
	color: #ccc;
}

/*
--------------------------------------------------
OT FORM STYLES
--------------------------------------------------
*/

#OT_searchWrapper dt {
	font-weight: bold;
	margin-bottom: 5px;
}

#OT_searchWrapper dd {
	margin-bottom: 15px;
}

#OT_date div,
#OT_date p {
	display: inline;
	vertical-align: middle;
}

#OT_date p {
	color: #aaa;
}

#OT_logoLink {
	margin-bottom: 10px;
}

/*** calendar styles ***/

/* Placeholder. Don't change this */
#OT_searchWrapper .imgCal 
{
	position: absolute; 
	display: none; 
	z-index:100;
}

/* Calendar Table properties */
#OT_searchWrapper #imageCal table {
	font-size:12px;
	width:150px;
	font-family:arial;
	font-weight: bold;
	background:#9aa9b9;
}
#OT_searchWrapper #imageCal td {
	padding:0px 0px 0px 0;
	text-align:center;
}

/* Days in the future */
#OT_searchWrapper .clickableDays 
{	
	color: #000000; 
	text-decoration: none;
	height:18px;
}

/* Days in the past */
#OT_searchWrapper .nonclickableDays 
{	
	color: #CCCCCC;
	height:18px;
}

/* Name of the month at the top */
#OT_searchWrapper .months 
{
	color: #FFFFFF; 
	text-decoration: none 
}

/* Day of the week */
#OT_searchWrapper .weekdays
{
	color: #000000; 
	text-decoration: none; 
	color:#666666;
	background-color:#9aa9b9; 
	width:14%;
}
